Mailinglist Archive: opensuse-commit (1903 mails)

< Previous Next >
commit jeos-firstboot for openSUSE:Factory
Hello community,

here is the log from the commit of package jeos-firstboot for openSUSE:Factory
checked in at 2019-04-18 09:56:01
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/jeos-firstboot (Old)
and /work/SRC/openSUSE:Factory/.jeos-firstboot.new.17052 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "jeos-firstboot"

Thu Apr 18 09:56:01 2019 rev:24 rq:695084 version:0.0+git20190417.7ba1ac9

Changes:
--------
--- /work/SRC/openSUSE:Factory/jeos-firstboot/jeos-firstboot.changes
2019-03-24 14:56:51.751202942 +0100
+++ /work/SRC/openSUSE:Factory/.jeos-firstboot.new.17052/jeos-firstboot.changes
2019-04-18 09:56:02.625326916 +0200
@@ -1,0 +2,12 @@
+Wed Apr 17 09:22:02 UTC 2019 - jeos-internal@xxxxxxx
+
+- Update to version 0.0+git20190417.7ba1ac9:
+ * Only configure snapper quota if no btrfs qgroups exist yet
+
+-------------------------------------------------------------------
+Tue Apr 16 15:22:30 UTC 2019 - jeos-internal@xxxxxxx
+
+- Update to version 0.0+git20190416.7a667ec:
+ * reenable console loglevel to the default
+
+-------------------------------------------------------------------

Old:
----
jeos-firstboot-0.0+git20190319.e7555da.tar.xz

New:
----
jeos-firstboot-0.0+git20190417.7ba1ac9.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ jeos-firstboot.spec ++++++
--- /var/tmp/diff_new_pack.H6Ux0n/_old 2019-04-18 09:56:03.053327186 +0200
+++ /var/tmp/diff_new_pack.H6Ux0n/_new 2019-04-18 09:56:03.057327188 +0200
@@ -12,12 +12,12 @@
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name: jeos-firstboot
-Version: 0.0+git20190319.e7555da
+Version: 0.0+git20190417.7ba1ac9
Release: 0
Summary: Simple text based JeOS first boot wizard
License: MIT

++++++ _servicedata ++++++
--- /var/tmp/diff_new_pack.H6Ux0n/_old 2019-04-18 09:56:03.089327208 +0200
+++ /var/tmp/diff_new_pack.H6Ux0n/_new 2019-04-18 09:56:03.089327208 +0200
@@ -1,4 +1,4 @@
<servicedata>
<service name="tar_scm">
<param
name="url">git://github.com/openSUSE/jeos-firstboot.git</param>
- <param
name="changesrevision">e7555daddb18fd6ad1a57bdc3903be6ec5958fe5</param></service></servicedata>
\ No newline at end of file
+ <param
name="changesrevision">d96e7ed67002c8221948ec661a9b1e6011e1c264</param></service></servicedata>
\ No newline at end of file

++++++ jeos-firstboot-0.0+git20190319.e7555da.tar.xz ->
jeos-firstboot-0.0+git20190417.7ba1ac9.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn'
'--exclude=.svnignore'
old/jeos-firstboot-0.0+git20190319.e7555da/files/usr/lib/jeos-firstboot
new/jeos-firstboot-0.0+git20190417.7ba1ac9/files/usr/lib/jeos-firstboot
--- old/jeos-firstboot-0.0+git20190319.e7555da/files/usr/lib/jeos-firstboot
2019-03-19 16:01:45.000000000 +0100
+++ new/jeos-firstboot-0.0+git20190417.7ba1ac9/files/usr/lib/jeos-firstboot
2019-04-17 11:20:39.000000000 +0200
@@ -62,8 +62,9 @@
cleanup() {
echo .oOo.oOo.oOo. > $dialog_out
rm -f "$dialog_out"
+ # reenable systemd and kernel logs
run kill -s SIGRTMAX-10 1
- run setterm -msglevel 4 2>/dev/null
+ run setterm -msg on
}
trap cleanup EXIT

@@ -467,8 +468,10 @@

# Test if snapper is available
if [ -x /usr/bin/snapper ]; then
- # Run snapper to setup quota for btrfs
- run /usr/bin/snapper --no-dbus setup-quota || warn $"Could not setup quota
for btrfs"
+ if ! btrfs qgroup show / &>/dev/null; then
+ # Run snapper to setup quota for btrfs
+ run /usr/bin/snapper --no-dbus setup-quota || warn $"Could not setup
quota for btrfs"
+ fi

if [ ! -e /.snapshots/2 ]; then
run create_snapshot 2 "Initial Status" "yes" || true


< Previous Next >
This Thread
  • No further messages